1 Reply Latest reply on Jan 8, 2018 9:30 AM by Intel Corporation

    uCode for Sandy/Ivy Bridge ( LGA 2011/1155, FCPGA988 ) with Spectre/Melltdown Patch

    NX_ECX

      Dear Intel.

      Can you say will be upgrade uCodes  for Second/Third Generation Core processors?

      Last available version  in public BLOB do not protect for Spectre Attack.